.usecase-hero {
  height: 750px;
  position: relative;
  overflow: hidden;
}


.usecase-hero>img{
  width: 100%;
    object-fit: cover;
    height: 100%;
}

.usecase-hero-inner {
  position: absolute;
  z-index: 1;
  width: 100%;
  left:0;
  bottom:-10px;
  text-align: center;
}

.usecase-kicker {
  color: #fff;
  font-size: 26px;
  width: max-content;
  margin: 0 auto 30px;
  padding: 8px 14px
}

.usecase-title {
  font-size: 76px;
  line-height: .95;
  font-weight: 500;
  color: #fff;
  letter-spacing: -1px
}

.usecase-story {
  padding: 70px 0 135px
}

.usecase-layout {
  display: grid;
  grid-template-columns: 1fr 1.08fr;
  gap: 20px;
  align-items: start
}

.usecase-main-img {
  height: 1040px;
  object-fit: cover;
  width: 100%
}

.usecase-copy {
  padding: 0 26px
}

.usecase-copy-top {
  height: 290px;
  object-fit: cover;
  width: 100%;
  margin-bottom: 88px
}

.usecase-text {
  max-width: 560px;
  margin: auto;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  color: #4e4e4e;
  text-transform: capitalize
}

.usecase-text p {
  margin-bottom: 25px
}

.usecase-product {
  margin: 110px 0 0 -110px;
  background: #eee;  
  width: min(650px, 100%);
  min-height: 112px;
  padding: 5px;
  position: relative;
  transition: all .5s;
}

.usecase-product>a{
  display: grid;
  grid-template-columns: 170px 1fr;
  align-items: center;
  gap: 30px;
}

.usecase-product img {
  height: 112px;
  width: 170px;
  object-fit: cover
}

.usecase-product h3 {
  font-size: 25px;
  text-transform: uppercase
}

.usecase-product p {
  font-size: 14px;
  color: #777;
  margin-top: 6px
}
.usecase-btn{
  position: absolute;
  right: 0;
  bottom: 10px;
}

.usecase-arrow {
  font-size: 60px;
  line-height: 1;
  transform: translate(50%, -100%) rotate(-45deg);
  font-weight:lighter
}

.usecase-quote {
  text-align: right;
  font-size: 14px;
  font-weight: 500;
  margin-top: 20px;
  padding-right: 36px
}

.usecase-product:hover{
  box-shadow: 0px 2px 3px 3px rgba(0,0,0,.1);
}


.usecase-like {
  padding: 0 0 145px
}

.usecase-like h2 {
  text-align: center;
  color: #555;
  font-size: 35px;
  margin-bottom: 70px
}

.usecase-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  margin: auto
}

.usecase-card-img {
  aspect-ratio: 1.04/1;
  overflow: hidden;
  background: #f0f0f0;
  position: relative
}

.usecase-card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .55s
}

.usecase-card:hover img {
  transform: scale(1.06)
}

.usecase-new {
  position: absolute;
  top: 0;
  left: 0;
  background: #21bd72;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  padding: 8px 10px;
  z-index: 1;
}

.usecase-card h3 {
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 20px 0 5px
}

.usecase-card p {
  font-size: 14px;
  color: #777
}

@media(max-width:980px) {
  .usecase-title {
    font-size: 48px
  }

  .usecase-hero {
    height: 520px
  }

  .usecase-layout {
    grid-template-columns: 1fr
  }

  .usecase-main-img {
    height: auto
  }

  .usecase-copy-top {
    margin: 30px 0
  }

  .usecase-product {
    margin: 40px 0 0
  }

  .usecase-grid {
    grid-template-columns: 1fr 1fr
  }
}


@media(max-width:620px) {
  .usecase-title {
    font-size: 36px
  }

  .usecase-kicker {
    font-size: 18px
  }

  .usecase-grid {
    grid-template-columns: 1fr
  }

  .usecase-product {
    grid-template-columns: 120px 1fr 54px
  }

  .usecase-product img {
    width: 100%;
    height: auto;
  }
  .usecase-copy{padding:0;}
  .usecase-copy-top{margin:0;}
  .usecase-story{padding: 30px 0 30px;}
  .usecase-product>a{display: block;}
  .usecase-pic{margin-bottom: 15px;}
  .usecase-arrow{
    font-size: 50px;
    line-height: 1;
    transform: translate(65%, -180%) rotate(-45deg);
    font-weight: lighter;
  }
  .usecase-btn{position: unset;}
}